# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = umbrello
pkgbase = umbrello
pkgver = 21.12.3-1.0
pkgdesc = UML modeller
url = https://apps.kde.org/umbrello/
builddate = 1646381385
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 79035798
arch = i686
license = GPL
group = kde-applications
group = kdesdk
depend = kdelibs4support
depend = kdevelop-php
depend = qt5-webkit
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = kdesignerplugin
makedepend = kdevelop-pg-qt
makedepend = llvm
makedepend = kinit
makedepend = doxygen
